﻿/* GRID STYLE */

.GridHeader
{
    font-weight: bold;
    color: #43586f;
    background-color: #DAEAF6;
    /*line-height: 30px;*/
}

tr.GridHeader th
{
    padding:8px 3px;
}

tr.GridHeader th a:link
{
    font-weight: bold;
    color: #43586f;
    text-decoration: none;
    line-height: 12px;
}

tr.GridHeader th a:visited
{
    font-weight: bold;
    color: #43586f;
}
tr.GridHeader th a:hover
{
    font-weight: bold;
    color: #007aff;
}

.tblGridGI
{
    background: #1AA5EA !important;
}


.tblGridGI tr.GridHeader td
{
    font-weight: bold;
    color: #43586f;
    background-color: #DAEAF6;
    line-height: 30px;
}

.tblGridGI td
{
    padding: 3px 5px;
    background: #fff;
}

.tblGrid
{
    background: #B3D5ED !important;
}
.tblGrid td.GridHeader
{
    background-color: #D1E2F3;
}
.tblGrid tr.GridHeader td
{
    font-weight: bold;
    color: #43586f;
    background-color: #DAEAF6;
    line-height: 30px;
}

.tblGrid td
{
    padding: 3px 5px;
    background: #fff;
}

div.jtable-main-container > table.tblGrid
{
    /*background: #FFBC78 !important;*/
}


div.jtable-main-container > table.tblGrid tr.GridHeader td
{
    font-weight: bold;
    color: #43586f;
    background-color: #DAEAF6;
    line-height: 30px;
}


div.jtable-main-container > table.tblGrid td
{
    padding: 3px 5px;
    background: #fff;
}

div.jtable-main-container > table.tblGrid td.GridHeader
{
    background-color: #D1E2F3;
}

.GridData
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    text-align: left;
    background-color: #ffffff;
}

.captions
{
    line-height: 20px;
    text-align: right;
}

.Red
{
    font-size: 10px;
    color: #FF0000;
}

/* For Ajax Postback Modalpopup extender */
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
}

.updateProgress
{
    border-width: 1px;
    border-style: solid;
    position: absolute; /*width: 64px; 	height: 43px;*/
    padding: 10px;
    background-color: #FFFFFF;
}

.fade
{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 300%;
    background-color: #ababab;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .70;
    filter: alpha(opacity=80);
}


/* Complete Ajax Postback ModalPopup extender */

/* When a record inserted in room day details */
.TextBoxEntryInDayBook
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #f7f9cf; /*Yellow */
    background-image: none;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
    background-image: none;
}

.TXDB
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #f7f9cf; /*Yellow */
    background-image: none;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
    background-image: none;
}

.TxtOutSideSupportedDays
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #E6B9B8;
    background-image: none;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
    background-image: none;
}

.TXOSD
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #E6B9B8;
    background-image: none;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
    background-image: none;
}

.TextBoxUpdating
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #ff6039;
    background-image: none;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
    background-image: none;
}

.TXU
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #ff6039;
    background-image: none;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
    background-image: none;
}

.TextBoxUpdatedFailed
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #84ff82; /* Green */
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
}

.TXUF
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #84ff82; /* Green */
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
}

.TextBoxStopSell
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #ffcc66;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
    background-color: #ffc232;
}

.TXSS
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #ffcc66;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
    background-color: #ffc232;
}

.TextBoxNone
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: white;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
}

.TXN
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: white;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
}


.TextDefault
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
}

.TD
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
}


.GuestTextDefault
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}
.LastminAllocation
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ff0066;
    font-weight: bold;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
}

.LMA
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ff0066;
    font-weight: bold;
    border-bottom: #84a0ff 1px solid;
    border-right: #84a0ff 1px solid;
    border-top: #84a0ff 1px solid;
    border-left: #84a0ff 1px solid;
}


.LinkEnabled
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: Gray;
}
.BottomBorder
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background-color: #FFFFFF;
    border-bottom-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-bottom-color: #6e96be;
}


/*  End */

.errorlabel
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 2px;
    color: red;
    background-color: #fffcea;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}
.error
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background-color: #fffcea;
    text-align: left;
    padding: 10px 20px;
    background: #D76D6D;
    border-radius: 15px;
    margin: 0 0 10px 0;
}
.error ul
{
    text-align: left;
    padding-left: 40px;
}

.error ul li
{
    color: #fff;
    font-weight: normal;
    font-size: 11px;
    list-style-type: circle;
}

.MText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff !important;
    background: #99BF5A;
    text-align: center;
    border-radius: 15px;
    margin: 0 0 10px 0;
}

.MsgText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fff !important; /*background-color: #fffcea;*/
    text-align: left; /*padding:10px 20px !important;*/
    background: #99BF5A;
    border-radius: 15px;
    margin: 0 0 10px 0;
    overflow: hidden;
    height: 1%;
}
td.MsgText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
    color: #FF0000;
    padding-bottom: 5px;
    margin: 0;
    padding: 0;
}

/* LMS START */
.lmstable
{
    background-color: #FFF;
    width: 100%;
    border-collapse: collapse;
}
.lmstable th
{
    background-color: #FFF;
    border: 1px solid #6e96be;
    padding: 2px;
}
.lmstable td
{
    border: 1px solid #6e96be;
    padding: 2px;
    text-align: center;
    width: 50px;
}
.lmstable td input
{
    width: 30px;
    border: 1px solid #84A0FF;
    padding: 2px;
}

/* DayBook CSS */
.LightGrayCell
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: Black;
    background-color: #f2f2f2;
}
.GrayCell
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #ffffff;
    background-color: Gray;
}

.YellowCell
{
    color: Black;
    background-color: #ffcc66;
}

.RedCell
{
    color: Black;
    background-color: Red;
}

.PaleGreenCell
{
    background-color: PaleGreen;
    color: #000000;
}


.StopSellAllLMS
{
    color: Black;
    background-color: #DAB8D3;
}

.StopSellSomeProviders
{
    color: Black;
    background-color: #A349A4;
}


.LightGrayCell
{
    color: Black;
    background-color: #C0C0C0;
}

#daybooktable
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #2D8DDA !important;
}

#daybooktable tr
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 2px 5px;
    background: #fff;
}


#daybooktable a
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #17416D;
}

#daybooktable a:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    color: #007AFF;
}

#daybooktable a:active
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #17416D;
}

#daybooktable a:visited
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #17416D;
}
.WhiteCell
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: Black;
    background-color: White;
}
.PurpleCell
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: Black;
    background-color: #B9C7FF;
}

.LeftCellBorder
{
    border-left: 3px solid blue;
    border-top: 3px solid blue;
    border-bottom: 3px solid blue;
}

.MiddleCellBorder
{
    border-top: 3px solid blue;
    border-bottom: 3px solid blue;
}

.RightCellBorder
{
    border-top: 3px solid blue;
    border-bottom: 3px solid blue;
    border-right: 3px solid blue;
}
.AllCellBorder
{
    border: 3px solid blue;
}

/* LMs END */
/* Menu */
.menu-div
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: Black;
    background-color: White;
    border: 1px solid black;
}

/*End Menu*/

.WhiteBold
{
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.WhiteBold a
{
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    background-color: #6e96be;
}

.lmstable td .GridHeader
{
    font-weight: bold;
    color: #43586f;
    background-color: #f1f1f1;
}

.lmstable td.GH
{
    font-weight: bold;
    color: #43586f; /*line-height: 30px;*/
    background-color: #F1F1F1;
}

.lmstable td.GHRM
{
    font-weight: bold;
    color: #43586f; /*line-height: 30px;*/
    background-color: #F1F1F1;
    width: 250px;
}

.lmstable th.WBP
{
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #1D89D1;
    text-align: left;
}

.lmstable th.WBP a
{
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    background-color: #1D89D1;
}

.lmstable th.WBC
{
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #1D89D1;
    text-align: center;
}

.lmstable th.WBN
{
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #1D89D1;
    text-align: right;
}

.lmstable th.WBN a
{
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    background-color: #1D89D1;
}

/* LMs END */
/*End Menu*/

/* start Daybook guest table */

/* end Daybook guest table */
/* holiday */
#corner-image
{
    background-image: url(images/holiday-arrow-r.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}


/* end daybook */
.TableHeader
{
    border-bottom: 1px none #30669A;
    border-style: none;
    color: #43586F;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-indent: 5px;
}

/* Guest Invoice Details */
.SubHeading
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #37526F;
    font-weight: bold;
    text-indent: 5px;
    background-image: url(Images/tableHead.png);
    background-repeat: no-repeat;
    height: 25px;
}

.calendar
{
    font-family: Helvetica, sans-serif;
    line-height: 12px;
    font-size: 15px;
}


.TextField
{
    padding: 3px 5px;
    border-radius: 4px;
}

.BookingTextField
{
    padding: 3px 5px;
    border-radius: 4px;
    width: 60px;
    text-align: right;
}

.BookingTextFieldDisabled
{
    padding: 3px 5px;
    border-radius: 4px;
    width: 60px;
    background-color: #f1f1f1;
}

.DayBookHeaderPrvNxt
{
    background-color: #1D89D1;
    height: 14px;
    font-size: 14px;
    font-weight: bold;
}

.DayBookHeaderPrvNxt a
{
    color: white;
}

.DayBookHeaderPrvNxt a:hover
{
    color: white;
}

.DayBookHeaderMain
{
    background-color: #DAEAF6;
}
.BackgroundHeader
{
    background-color: #1D89D1;
    font-size: 13px;
    color: White;
}
.one div
{
    border: 1px solid #D0E1F1;
}
.one h3
{
    background: #84CFFC;
}
#dvDayBookMenu
{
    display: none;
    position: absolute;
    text-align: left;
    text-decoration: none;
    background-color: White;
    border: 1px solid black;
    color: Black;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
}

#dvDayBookMenu table
{
    /*margin: 1px;*/
    padding: 0;
    width: 240px;
}
.DBMenuHeader
{
    font-weight: bold;
    background-color: #C1D2EE;
    padding: 0px 0px 0px 0px;
    text-align: left;
    border-bottom: 1px solid #ACA899;
    width: 240px;
}

#loadingSpinner_1
{
    background: none repeat scroll 0 0 #F2F2E5;
    border: 2px solid #A4A395;
    display: none;
    font-size: 13px;
    font-weight: 700;
    height: 115px; /*left: 38%;*/
    padding-top: 10px;
    position: absolute;
    text-align: center;
    width: 230px;
    z-index: 500;
}
.bigSpinner
{
    background: url("images/progress_bar.gif") no-repeat scroll 16px 16px #FFFFFF;
    border: 1px solid #EAE9D5;
    height: 55px;
    margin: 10px auto;
    padding: 10px;
    width: 55px;
}
#overlay
{
    background: url("images/loadingshadow.gif") repeat scroll 0 0 transparent;
    height: 100%;
    left: 0;
    padding-top: 50px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.giHd
{
    background-color: #1D89D1 !important;
    color: #FFFFFF;
}


.mr-button a
{
    cursor: pointer;
    display: -moz-inline-box;
    display: inline-block;
    padding: 2px 8px;
    background: #800000;
    border-radius: 3px;
    border: 1px solid #660033;
    line-height: 19px;
    background-position: lef top;
    background-repeat: no-repeat;
    font-size: 10px;
    font-family: Arial;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff !important;
}

#daybooktableHD
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #2D8DDA !important;
}

#daybooktableHD tr
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 2px 5px;
    background: #fff;
}


#daybooktableHD a
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #17416D;
}

#daybooktableHD a:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    color: #007AFF;
}

#daybooktableHD a:active
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #17416D;
}

#daybooktableHD a:visited
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #17416D;
}

/*increase Z-index of datepicker div*/
#ui-datepicker-div {
    z-index: 999 !important;
}

.boostKeyframe
{
    z-index: 1000 !important;
}